@charset "utf-8";
/* CSS Document */

#govde {
	background-color: #F0F4F4;
	margin: 0px;
	background-image: url(../images/zeminGolge.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
#slogan {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	color: #666666;
	display: block;
	padding-top: 40px;
	font-size: 18px;
	padding-left: 250px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#baslik {
	height: 100px;
	background-image: url(../images/baslikZemin.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

div#cerceve {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}
#logo {
	margin: 0px;
	float: left;
}

#menu {
	background-color: #B2DFEB;
	height: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	padding: 0px;
}
#menu ul {
	list-style: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
 
#menu li {
	margin: 0px;
	display: inline;
}
 
#menu a {
	float: left;
	text-decoration: none;
	color:#5f6e7b;
	font-weight:bold;
	padding: 0px;
	margin: 0px;
}
 
#menu a:hover {
	color: #003366;
	background-color:#d1d7dc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0096BD;
}
#icerik {
	margin: 0px;
	padding: 0px;
}

#konuBaslik {
	height: 40px;
	margin: 0px;
	padding: 0px;
}
#konuBaslik ul  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #DFDFDF;
	font-weight: bold;
	display: block;
	line-height: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
	padding-top: 0px;
	color: #006699;
	margin: 0px;
}
td#konuBaslik li {
	display: inline;
}
td.solSutun {
	padding-left: 10px;

}
td.sagSutun {
	float: right;
	padding-right: 10px;
}
td.sagSutun ul  {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

td.sagSutun  li                 {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: disc;
	list-style-position: outside;
	list-style-image: url(../images/nokta.gif);
}
#enAlt  {
	margin: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#enAlt  ul   {
	margin: 0px;
	padding: 0px;
}
#enAlt  li   {
	display: inline;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	list-style-image: none;
	list-style-type: none;
}
div.metin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
	padding-right: 40px;
}
div.metin   ul  {
	list-style-type: disc;
	list-style-image: url(../images/nokta.gif);
	list-style-position: inside;
	margin-left: 20px;
	padding: 0px;
	margin-top: 0px;
}
div.metin li {
	list-style-position: outside;
	padding-top: 5px;
}

div.metin a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
	text-decoration: none;
}
/*------------------YAZI STILLERI---------------------------*/
.baslik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #0099CC;
	text-decoration: none;
}
.altBaslik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #666666;
}
.yaziMaviBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0096BD;
	margin: 0px;
	padding: 0px;
}
/*--------------KUNYE-------------------------*/

.kunye {
	background-color: #B2DFEB;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	height: 40px;
	color: #006699;
}
